@charset "UTF-8";
/* =========== FONT Style =========== */


/* =========== CSS RESET =========== */
html,body { height:100%; }
body { -webkit-text-size-adjust:none; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button { margin:0; padding:0; box-sizing:border-box; }
body,input,select,textarea,button,table { font-family:'Noto Sans KR', sans-serif; font-size:16px; font-weight:400; color:#000; line-height:1.5; word-break:keep-all; word-wrap:break-word; letter-spacing:-0.02em; }
h1,h2,h3,h4, h5,h6 { font-weight:inherit; font-size:inherit; }
iframe, fieldset { border:0; }
img { border:0; vertical-align:middle; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display:block; }
dl,ul,ol,menu,li { list-style:none; }
em,address { font-style:normal; }
a { color:inherit; text-decoration:none; }
a:hover,a:active,a:focus { text-decoration:none; }
input,select,textarea,button { vertical-align:middle; }
button { cursor:pointer; width:auto; overflow:visible; color:inherit; font-size:inherit; vertical-align:middle; background:transparent; border:none; }
/*button:focus, select:focus { outline:dashed 1px #888; outline-offset:-1px; }*/
button[disabled="disabled"] { cursor:default; }
sup { line-height:1; font-size:0.4em; }
table { border-collapse:separate; border-spacing:0; table-layout:fixed; width:100%; empty-cells:show; }
caption,legend { visibility:hidden; font-size:0; width:0; height:0; line-height:0; }
input[type='text']::-ms-clear, input[type='password']::-ms-reveal { display:none; }
input[disabled="disabled"], input[readonly="readonly"], select[disabled="disabled"], input.disabled, input.readonly { background-color:#f5f5f5; cursor:default; border-color:#ddd; }
select { vertical-align:middle; -webkit-appearance:none; -moz-appearance:none; appearance:none; border-radius:0; }
select::-ms-expand { display:none; }
::-webkit-input-placeholder { color:#888 !important; font-weight:normal; }
::-moz-placeholder { color:#888 !important; font-weight:normal; }
:-ms-input-placeholder { color:#888 !important; font-weight:normal !important; }
:-moz-placeholder { color:#888 !important; font-weight:normal; }
select.placeholder { color:#888 !important; font-weight:normal; }
th, td { text-indent:0; }

/*========= GRID SYSTEM =========*/
.l_wrapper  {padding: 0 17px; box-sizing: border-box; -webkit-box-sizing: border-box; position: relative;}

.thumb {width: 100%; height: auto; display: block;}


/* =========== Component 03 =========== */
.table_component03 {border-top:1px solid #d6d9db; border-left:1px solid #d6d9db; border-right:1px solid #d6d9db; margin-top: 10px;}
.table_component03 table {width:100%; border-spacing:0;border-collapse:collapse;margin:0;padding:0;table-layout:fixed;color:#393939;}
.table_component03 th,.table_component03 td {font-size: 14px; background:#f8f9fa;text-align:left;border-bottom:1px solid #d6d9db; padding:8px 0 8px 15px;}
.table_component03 th:nth-child(2) {background:#fff; border-left:1px solid #d6d9db;}
.table_component03 th p {font-weight: 400;}
.table_component03 td {padding:12px 0;color:#666;}
.table_component03 td input.text {margin-top:0;}
.table_component03 td  a {vertical-align:middle;}
.table_component03 td.noline {border-right:0;}

/* =========== checkbox Component =========== */
.checkbox_component input[type="checkbox"] { display:none; }
.checkbox_component input[type="checkbox"] + label span { display:inline-block; width:16px; height:16px; margin:-4px 10px 0 0; vertical-align:middle; background:url('/eventStatic/img/m/participation/check.png') center center no-repeat; background-size: cover;cursor:pointer;}
.checkbox_component input[type="checkbox"]:checked + label span { background:url('/eventStatic/img/m/participation/check_on.png') center center no-repeat; background-size: cover;}

.floating_btn {width: 100%; height: 80px; line-height: 80px;position: fixed; bottom: 0;cursor: pointer;}
.floating_btn span{position:absolute;bottom:0;width: 100%; height: 60px; line-height: 60px; text-align: center;font-size:20px; background-color: #094f8b; color: #fff;}
.btn {width: 50px; display: inline-block; vertical-align: text-bottom;}
.btn img {width: 100%;}

.p_t_10 {padding-top: 10px;}
.p_l_10 {padding-left: 10px;}
.p_l_20 {padding-left: 20px;}
.p_l_25 {padding-left: 25px;}

.txt_10{font-size: 10px;}
.txt_11{font-size: 11px;}
.txt_12{font-size: 12px;}
.txt_14{font-size: 14px;}
.txt_15{font-size: 15px;}

.txt_gey { color: #727272;}
.txt_orange { color: #f47d31;}
.txt_weight600 {font-weight: 600;}

.txt_dot {position: relative; padding-left: 8px;}
.txt_dot::before {content: ''; width: 2px; height: 2px; display: block; background-color: #000; border-radius: 50%; position: absolute; top: 7px; left: 0;}
.arrow_icon {background: url('/eventStatic/img/m/participation/arrow_select2.png') right center no-repeat; background-size: 10px;}

#contents {padding-bottom: 120px;}
.inner01 {display: block; padding: 10px 0; border-bottom: 1px solid #e5e5e5;}
.inner01 h1 {position: relative;}
.inner05 {border-top: 3px solid #eeeeee; border-bottom: 1px solid #eeeeee; margin-top: 13px;}
.inner05 .tit_inner {padding: 8px 0; border-bottom: 1px solid #e5e5e5; cursor: pointer;}
.inner05 .item_content {background-color: #f8f9fa; padding: 10px; box-sizing: border-box;}
.inner05 .item_content .inline {display: inline-block; vertical-align: middle;}
.inner06 .item_content {padding: 10px 0 20px 0;}
.inner06 .tit_inner {padding: 8px 0; border-bottom: 1px solid #e5e5e5;}
.inner06 .imng_inne {width: 236px;}
.inner06 .mt10 {margin-top: 10px;}
.inner06 .mt13 {margin-top: 13px;}
.inner06 .mb10 {margin-bottom: 10px;}
.inner07 {border-top: 3px solid #eeeeee;}
.inner07 .tit_inner {padding: 8px 0; border-bottom: 1px solid #e5e5e5;}
.inner08 .tit_inner {padding: 8px 0; border-bottom: 1px solid #e5e5e5;}

.iconLeft {width: 10px; display: inline-block; vertical-align: middle; margin-right: 10px;}
.iconQA {width: 22px; display: inline-block; vertical-align: middle; position: absolute; top: 3px; right: 0;}
.component01 .inner {display: flex; align-items: center; margin:10px 0;}
.component01 .inner span {width: 90px; flex-shrink: 0;}
.component01 .inner select {border: 0; border-bottom: 1px solid #e5e5e5; padding: 6px 0; box-sizing: border-box;}
.component01 .inner:nth-child(2) select {width: 30%;}
.component01 .inner:nth-child(2) input[type="text"] {padding-left: 10px;}
.component01 .inner:nth-child(3) select {width: 100%;}
input[type="text"] {width: 100%; border: 0; padding: 6px 0; border-bottom: 1px solid #e5e5e5;}


.box_inner {height: 169px; overflow-y: auto; padding: 15px; margin-top: 10px; border: 1px solid #d6d9db; box-sizing: border-box;}

